@media (min-width: 768px) {
  body.modal-open #myFooter {
    width: calc(100% + 17px);
    margin-right: calc(-1 * 17px);
    padding-right: 17px;
    box-sizing: border-box;
  }
}

#myFooter {
  background-color: #1e0000;
  font-family: 'Roboto Condensed';
  color: #fff;
  padding-top: 30px;
}

#myFooter p {
  font-family: 'Roboto Condensed';
}

#myFooter ul {
  list-style-type: none;
  padding-left: 0;
  line-height: 1.3;
}

#myFooter li {
  font-size: 17px;
  line-height: 1.3;
  margin-bottom: 15px;
}

@media (min-width: 576px) {
  #myFooter li {
    font-size: 16px;
  }
}

@media (min-width: 992px) {
  #myFooter li {
    font-size: 15px;
  }
}

@media (min-width: 1200px) {
  #myFooter li {
    font-size: 17px;
  }
}

#myFooter .footer-copyright {
  background-color: #140000;
  text-align: center;
}

#myFooter .footer-copyright p {
  margin: 3px 10px;
  color: #c3c3c3;
  font-size: 15px;
}

#myFooter .phone {
  font-size: 22px;
}

#myFooter h2 {
  font-size: 20px;
  line-height: 1.4;
}

#myFooter a {
  color: #c3c3c3;
  text-decoration: none;
  transition: all .3s;
}

#myFooter a:hover, #myFooter a:focus {
  text-decoration: none;
  color: #fff;
  transition: all .3s;
}

#myFooter .social-networks {
  text-align: center;
}

#myFooter .social-networks a {
  font-size: 25px;
  color: #dddddd;
  padding: 0px 7px 10px 7px;
  transition: 0.3s;
}

#myFooter .social-networks a:hover {
  text-decoration: none;
}

#myFooter .facebook:hover {
  color: #0077e2;
}

#myFooter .youtube:hover {
  color: #ff0000;
}

#myFooter .twitter:hover {
  opacity: .7;
}

#myFooter .instagram:hover {
  color: #ff00e6;
}

#myFooter .tiktok:hover {
  filter: drop-shadow(2px 2px 0px rgb(246 43 84 / 1)) drop-shadow(-1.5px -1.5px 0px rgb(36 237 232 / 1));
}

#myFooter .tiktok {
  top: -3px;
}

#myFooter .contact-button {
  color: #fff;
  font-size: 24px !important;
  font-weight: 700;
  padding: 6px 20px;
}

